    <!DOCTYPE HTML>
    <html lang="en">
    <head>
    <meta charset="utf-8">
    <title>MAP-MIE</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <!-- Styles -->
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link rel='stylesheet' id='prettyphoto-css'  href="css/prettyPhoto.css" type='text/css' media='all'>
    <link href="css/fontello.css" type="text/css" rel="stylesheet">
    <!--[if lt IE 7]>
            <link href="css/fontello-ie7.css" type="text/css" rel="stylesheet">  
        <![endif]-->
    <!-- Google Web fonts -->
    <link href='http://fonts.googleapis.com/css?family=Quattrocento:400,700' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Patua+One' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:600,700,400,700italic,800' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700italic,700' rel='stylesheet' type='text/css'>
    <style>
    body {
        padding-top: 60px; /* 60px to make the container go all the way to the bottom of the topbar */
    }
    </style>
	
    <link href="css/bootstrap-responsive.css" rel="stylesheet">
    <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
          <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
    <!-- Favicon -->
    <link rel="shortcut icon" href="img/favicon.ico">
    <!-- JQuery -->
    <script type="text/javascript" src="js/jquery.js"></script>
    <!-- Load ScrollTo -->
    <script type="text/javascript" src="js/jquery.scrollTo-1.4.2-min.js"></script>
    <!-- Load LocalScroll -->
    <script type="text/javascript" src="js/jquery.localscroll-1.2.7-min.js"></script>
    <!-- prettyPhoto Initialization -->
    <script type="text/javascript" charset="utf-8">
          $(document).ready(function(){
            $("a[rel^='prettyPhoto']").prettyPhoto();
          });
        </script>
	
	<!----------------- framework jQuery --------------------->
		
	<!-- Basic stylesheet -->
<link rel="stylesheet" href="owl.carousel.css">
  
<!-- Default Theme -->
<link rel="stylesheet" href="owl.theme.css">
  
<!-- You can use latest version of jQuery  -->
<script src="jquery-1.9.1.min.js"></script>
  
<!-- Include js plugin -->
<script src="owl.carousel.js"></script>
	
    </head>
    <body>
    <!--******************** NAVBAR ********************-->
    <div class="navbar-wrapper">
      <div class="navbar navbar-inverse navbar-fixed-top">
        <div class="navbar-inner">
          <div class="container">
            <!-- Responsive Navbar Part 1: Button for triggering responsive navbar (not covered in tutorial). Include responsive CSS to utilize. -->
            <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse"> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </a>
            <h1 class="brand">
			<a href="#top"><img class="img-news" src="img/logo_map_mie_blanc_petit.png" alt=""></a>
			&nbsp;&nbsp;&nbsp;&nbsp;<a href="#bsf"><img class="bsf" src="img/bsf-logopetit.png" alt=""></a></h1>
            <!-- Responsive Navbar Part 2: Place all navbar contents you want collapsed withing .navbar-collapse.collapse. -->
			
			<nav class="pull-right nav-collapse collapse">
			<div class="menu-main-sp">
				<ul class="lang-inline" id="menu-main-sp-ul">
					<li class="lang-active">
						<a title="fr" href="index.html">FR</a>
					</li>
					
					<li class="">
						<a title="en" href="index_en.html">EN</a>
					</li>
					
					<li class="">
						<a title="ca" href="index_ca.html">ES</a>
					</li>
					
					<li class="">
						<a title="ar" href="index_ar.html">AR</a>
					</li>
				</ul>
			</div>				
		</nav>
			
			
            <nav class="pull-right nav-collapse collapse">
              <ul id="menu-main" class="nav">
			    <li><a title="map" href="#map">The map</a></li>
                <li><a title="portfolio" href="#portfolio">Participate</a></li>
				<li><a title="actualites" href="#actu">News</a></li>
                <li><a title="services" href="#services">About</a></li>
                <!--<li><a title="news" href="#news">Les ateliers</a></li>
                <li><a title="team" href="#team">Nos partenaires</a></li> -->
				<li><a title="contact" href="#contact"><img class="img-news" src="img/enveloppe.png" alt=""></a></li>
				</ul>
            </nav>
          </div>
          <!-- /.container -->
        </div>
        <!-- /.navbar-inner -->
      </div>
      <!-- /.navbar -->
    </div>
    <!-- /.navbar-wrapper -->
    <div id="top"></div>
    <!-- ******************** HeaderWrap ********************-->

	
	<!-- Banner -->		
			 <section id="banner_en">
				
				<!--
					".inner" is set up as an inline-block so it automatically expands
					in both directions to fit whatever's inside it. This means it won't
					automatically wrap lines, so be sure to use line breaks where
					appropriate (<br />).
				-->
				<div class="inner">
				<br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/>
					<!-- <header>
					<br/><p><a title="map" href="#map"><img class="img-news" src="img/logo_map_mie_blanc.png" alt=""></a></p><br/>
					<br/>
					<p>Raconte-moi</p>
					<p>ta ville !</p></header> -->
				</div>
			</section>
			

	
    <!--******************** UMAP ********************-->
	
    <section id="map">
		<div class="scrollblock">
			<section id="feature">
				<div class="umap-content">
				
		<iframe src="http://umap.openstreetmap.fr/fr/map/map-mie_8274#13/48.8560/2.3475" frameborder= "0" width= 100% height= "812px">
		</iframe>
		
				</div>
			</section>
		</div>
	</section>
	
		<!--******************** Barre d'outils********************-->
  <!--
  <section id="featurebarre">
			<ul id="barre">
				<li><img src="img/outils/plus.png" alt=""><img src="img/outils/moins.png" alt=""> Zoomer, dézoomer</li>
				<li><img src="img/outils/geo.png" alt=""> Recherche géographique</li>
				<li><img src="img/outils/thema.png" alt=""> Recherche thématique </li>
			</ul>
	</section> -->
    	
    <!--******************** Portfolio Section ********************-->
    <section id="portfolio" class="single-page scrollblock">
      <div class="container">
        <br/><br/>
		
		<div class="align"><i class="icon-desktop-circled"></i></div>
			<h1 id="folio-headline">PARTICIPATE</h1>
				<h3>What is this map and how do I contribute to it?<br/><br/>This map is intended for unaccompanied (without their parents) foreign minors (UFM) living in France. The map will locate and provide information of places that UFMs visit frequently so they can carry out administrative procedures, communicate with friends and family, find cheap places to eat at, places of entertainment, and places to visit. 
Know of any good spots? Enter them in!</h3>
					<div class="row">
					
		<!-- partie supprimée 				
						<div class="span4">
							<div class="mask2"> <a href="img/portfolio-01.jpg" rel="prettyPhoto"><img src="img/portfolio-01.jpg" alt=""></a> </div>
								<div class="inside">
									<hgroup>
										<h2>D'abord, indiquez le lieu...</h2>
									</hgroup>
										<div class="entry-content">
											<p>Pour chaque lieu référencé sont indiqués son nom, le type de lieu, l’adresse, les horaires, l’accès... </p>
											<p><img class="img-news" src="img/1.png" alt=""> Cliquez sur <img class="img-news" src="img/crayon.png" alt=""> en haut à droite de la carte pour l'éditer et sélectionner un marqueur.</p>
											<p><img class="img-news" src="img/2.png" alt=""> Cliquez sur <img class="img-news" src="img/goutte.png" alt=""> et placez le marqueur sur la carte, à l’endroit du lieu à repérer.</p>
											<p><img class="img-news" src="img/3.png" alt=""> Choisissez le « calque de l’élément » dans le menu déroulant à droite pour associer le lieu à un thème (se renseigner, se divertir, se nourrir, se soigner, prier…).</p>
											<p><img class="img-news" src="img/4.png" alt=""> Indiquez le nom de la structure ainsi que sa description.</p>
										</div>
								</div>
						</div>
         
		 <!-- partie supprimée 
						<div class="span4">
							<div class="mask2"> <a href="img/portfolio-02.jpg" rel="prettyPhoto"><img src="img/portfolio-02.jpg" alt=""></a> </div>
								<div class="inside">
									<hgroup>
										<h2>Puis, ajoutez des informations...</h2>
									</hgroup>
										<div class="entry-content">
											<p><img class="img-news" src="img/1.png" alt=""> Dans « Propriétés avancées », personnalisez votre symbole.</p>
											<p><img class="img-news" src="img/2.png" alt=""> Choisissez la couleur correspondant au thème en cliquant sur « Hériter » en dessous de « Couleur ».</p>
											<p><img class="img-news" src="img/3.png" alt=""> Choisissez la forme de l’icône dans le menu déroulant.</p>
											<p><img class="img-news" src="img/4.png" alt=""> Cliquez sur « Ajouter un symbole » pour choisir le dessin de votre choix.</p>
										</div>
								</div>
						</div>
          
		  <!-- partie supprimée 
						<div class="span4">
							<div class="mask2"> <a href="img/portfolio-03.jpg" rel="prettyPhoto"><img src="img/portfolio-03.jpg" alt=""></a> </div>
								<div class="inside">
									<hgroup>
										<h2>Enfin, enregistrez les modifications...</h2>
									</hgroup>
										<div class="entry-content">
											<p><img class="img-news" src="img/1.png" alt=""> Enregistrez les modifications en haut à droite de l’écran <img class="img-news" src="img/enregistrer.png" alt=""> : la carte a été mise à jour !</p>
										</div>
								</div>
						</div>
         
		 <!-- /.span4 -->
        </div>
		
		<section id="portfolio" class="single-page scrollblock">
      <div class="container">
		<div class="row">
          <article class="span4 post"><a href="img/portfolio-01.jpg" rel="prettyPhoto"><img src="img/portfolio-01.jpg" alt=""></a> 
            <div class="inside">
									<hgroup>
										<h2>Find a Location...</h2>
									</hgroup>
										<div class="entry-content">
											<p>For each referenced location is information on the type of place, its name, address, business hours, accessibility, etc. </p>
											<p><img class="img-news" src="img/1.png" alt=""> Click on the marker symbol <img src="img/crayon.png" alt=""> in the top-right corner of the screen to select and move the marker on the map.</p>
											<p><img class="img-news" src="img/2.png" alt=""> Place the marker <img src="img/goutte.png" alt="">  on the location that you want to identify on the map.</p>
											<p><img class="img-news" src="img/3.png" alt=""> Select a layer from the “Choose the Layer of the Feature” drop-down list on the right side of the screen and tag the location with a related theme (e.g. search for information, entertainment, eat-out, first aid, religious, etc.)</p>
											<p><img class="img-news" src="img/4.png" alt=""> Specify the name of the place and add a description.</p>
										</div>
								</div>
            <!-- /.inside -->
         
		 </article>
          <!-- /.span4 -->
          
		  <article class="span4 post"> <a href="img/portfolio-02.jpg" rel="prettyPhoto"><img src="img/portfolio-02.jpg" alt=""></a>
            <div class="inside">
									<hgroup>
										<h2>Add Information...</h2>
									</hgroup>
										<div class="entry-content">
											<p><img class="img-news" src="img/1.png" alt=""> Click on “Advanced Properties” to personalize your symbol.</p>
											<p><img class="img-news" src="img/2.png" alt=""> Click on “Inherit” below “Color” to choose the corresponding theme color.</p>
											<p><img class="img-news" src="img/3.png" alt=""> Select the icon from the “Type of Icon” drop-down list.</p>
											<p><img class="img-news" src="img/4.png" alt=""> Go to the “Choose a symbol” section and select the design of your choice.</p>
										</div>
								</div>
            <!-- /.inside -->
			
		 </article>
          <!-- /.span4 -->
          
		  <article class="span4 post"> <a href="img/portfolio-03.jpg" rel="prettyPhoto"><img src="img/portfolio-03.jpg" alt=""></a>
            <div class="inside">
									<hgroup>
										<h2>Save Changes</h2>
									</hgroup>
										<div class="entry-content">
											<p><img src="img/1.png" alt=""> Click the <img src="img/enregistrer.png" alt=""> button in top-right corner of the screen to save your changes. The map will then be updated.</p>
										</div>
								</div>
            <!-- /.inside -->
       
		 </article>
          <!-- /.span4 -->
       </div>
		<br/>
       
 </div>
      <!-- /.container -->
   <!-- ******* Partie supprimée </section>
    <hr>
	***********-->
		
        <!-- /.row -->
		
		<!--*** TUTO OSM
		
        <h3>Comment ajouter un lieu inexistant ?</h3>
        <div class="row">
          <div class="span4">
            <div class="mask2"> <a href="img/portfolio-01.jpg" rel="prettyPhoto"><img src="img/portfolio-03.jpg" alt=""></a> </div>
            <div class="inside">
              <hgroup>
                <h2>D'abord...</h2>
              </hgroup>
              <div class="entry-content">
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                </div>
            </div>-->
            <!-- /.inside -->
          </div>
          <!-- /.span4 -->
          <!-- <div class="span4">
            <div class="mask2"> <a href="img/portfolio-02.jpg" rel="prettyPhoto"><img src="img/portfolio-01.jpg" alt=""></a> </div>
            <div class="inside">
              <hgroup>
                <h2>Puis...</h2>
              </hgroup>
              <div class="entry-content">
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                </div>
            </div> -->
            <!-- /.inside -->
          </div>
          <!-- /.span4 -->
          <!-- <div class="span4">
            <div class="mask2"> <a href="img/portfolio-03.jpg" rel="prettyPhoto"><img src="img/portfolio-02.jpg" alt=""></a> </div>
            <div class="inside">
              <hgroup>
                <h2>Enfin...</h2>
              </hgroup>
              <div class="entry-content">
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                </div>
            </div> -->
            <!-- /.inside -->
          </div>
          <!-- /.span4 -->
        </div><br/><br/>
        <!-- /.row -->
      </div>
      <!-- /.container -->
    </section>
    <hr>
     <!--******************** Actualités ********************-->
	 
	 <section id="actu" class="single-page scrollblock">
      <div class="container">
<br/><br/>       
	   <div class="align"><img class="img-news" src="img/globeactu.png" alt=""></div>
        <h1>NEWS</h1>
	
	<!-- Three columns -->
        <div class="row">
          <article class="span4 post"> <img class="img-news" src="img/blog_img-01.jpg" alt="">
            <div class="inside">
              <p class="post-date"><i class="icon-calendar"></i>Le 2 juin 2014</p>
              <h2>Expo à La Gaîté lyrique</h2>
              <div class="entry-content">
                <p>Du 1er au 27 juillet 2014, venez découvrir une exposition consacrée au projet MAP-MIE, dans le centre de ressources de la Gaîté Lyrique. Les cartes réalisées par les jeunes seront présentées et vous aurez le loisir de créer vos propres cartes !
De la ballade urbaine, au dessin et à la carte en ligne, venez découvrir différentes manières de voir et de raconter la ville.</p>
                <a href="http://www.gaite-lyrique.net/map-mie-raconte-moi-ta-ville" class="more-link">EN SAVOIR PLUS</a> </div>
            </div>
            <!-- /.inside -->
          </article>
          <!-- 2ème colonne -->
			<article class="span4 post"> <img class="img-news" src="img/blog_img-02.jpg" alt="">
				<div class="inside">
						<p class="post-date">Le 16 avril 2014</p>
						<h2>Ateliers de cartes mentales</h2>
					<div class="entry-content">
						<p>Les cartes mentales sont des cartes inventées, dessinées, rêvées. Une carte raconte une histoire, et on peut la raconter de différentes manières, en utilisant des dessins, des photos, des collages… Les jeunes des différents centres ont fait des cartes individuelles et collectives des endroits qu’ils aiment et fréquentent au quotidien avec l’équipe de Galimaties en mars et avril 2014.</p>
						<a href="#" class="more-link">EN SAVOIR PLUS</a>
					</div>
				</div>
			</article>
		  
		  
		  
		<!-- 3ème colonne -->
			<article class="span4 post"> <img class="img-news" src="img/blog_img-03.jpg" alt="">
				<div class="inside">
						<p class="post-date">Le 30 mai 2014</p>
						<h2>Ateliers de cartographie en ligne</h2>
					<div class="entry-content">
						<p>Les ateliers de cartographie en ligne se sont déroulés à la Médiathèque l’Echo au Kremlin Bicêtre, au SAJ MIE à Paris et à la Bibliothèque Elsa Triolet de Bobigny. Les jeunes ont indiqué à l’aide de marqueurs les lieux importants et ils leur ont donné différentes couleurs pour permettre une recherche thématique de la carte. Au fur et à mesure des ateliers, la carte prend forme et se remplie pour devenir un outil complet pour les jeunes qui arrivent sur le territoire.</p>
						<a href="#" class="more-link">EN SAVOIR PLUS</a>
					</div>
				</div>
			</article>
        </div>
	
	</div>
	</section>

		
<!--******************************** 06. A PROPOS **************************************
	****************************************************************************************-->
	
    <section id="services" class="single-page scrollblock">
		<div class="container"><br/><br/>
	  
			<div class="align"><i class="icon-cog-circled"></i></div>
			<h1>ABOUT</h1>
			<h3>A map created by Libraries Without Borders<br/>and unaccompanied foreign minors in the Ile-de-France region.</h3>

        <!-- Bloc des deux colonnes -->
			<div class="row">
			
			
			
			<!-- 1ère colonne -->
				<article class="span6 post"> 
					<div class="inside">  <div class="align"> <img class="img-news" src="img/participants.png" alt=""> </div>
							<h2>The Project “MAP – MIE”</h2>
						<div class="entry-content">
							<p>In 2014, Libraries Without Borders launched the project MAP-MIE in partnership with four unaccompanied foreign minors (UFM) from Ile-de-France childcare facilities that are managed by the French Red Cross. The project’s objective is to facilitate information and new technology access to UFMs that will assist them in their integration to France. Through mapping and information retrieval workshops, these four UFMs have begun to create a collaborative map that all UFMs will then be able to use freely.</p>
							
				<!-- Accordéon -->		
						<section class="ac-container">
							<div>
								<input id="ac-1" name="accordion-1" type="checkbox" />
								<label for="ac-1">FOR MORE INFORMATION</label>
								<article class="ac-small">
								<p>The number of unaccompanied foreign minors (UFM) coming to France has been constantly rising for several years now. This presents a challenge to welcome and assist UFMs in their efforts to integrate into the country. As of 2013, the French Ministry of Justice claims there are 9,000 UFMs within its borders.</p>
								</article>
							</div>
							</section>
				<!-- /Accordéon -->		
						
						</div>
					</div>
				</article>
				
				
				
			<!-- 2ème colonne -->
				<article class="span6 post">
					<div class="inside"> <div class="align"> <img class="img-news" src="img/carto.png" alt=""> </div>
							<h2>Collaborative Map</h2>
						<div class="entry-content">
							<p>The map is a helpful tool specifically for UFMs to find their way around France. The map lists useful and frequented locations of UFMs. Designed by the minors themselves, the map allows them to be more self-reliant in France and to help out other UFMs in getting around the city. The map will also help bring about better support from social workers.</p>
						
						
							<section class="ac-container">
							<div>
								<input id="ac-2" name="accordion-2" type="checkbox" />
								<label for="ac-2">FOR MORE INFORMATION</label>
								<article class="ac-small">
								<p>The map will show both administrative and social structures useful to UFMs such as places of information, cultural venues, recreational and hang-out spots, and good places to live at a low price. It specifies the type of place, address, business hours, accessibility, and any other relevant information.</p>
								</article>
							</div>
							</section>
				
				
						</div>
					</div>
				</article>
				
			</div> <br/><br/><br/>
			
		<!-- CAROUSEL -->
		 
		<div class="mask2">
    <div id="owl-demo" class="owl-carousel owl-theme">
	
	<div class="item"><h1><a href="img/bobigny/F1000001.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000001.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000002.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000002.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000003.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000003.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000004.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000004.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000006.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000006.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000007.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000007.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000008.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000008.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000009.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000009.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000010.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000010.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000011.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000011.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000012.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000012.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000013.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000013.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000014.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000014.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000015.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000015.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000016.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000016.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000018.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000018.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000019.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000019.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000022.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000022.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000024.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000024.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000025.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000025.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000026.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000026.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000027.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000027.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000028.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000028.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000029.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000029.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000030.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000030.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000031.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000031.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000032.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000032.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000035.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000035.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000037.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000037.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000038.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000038.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000039.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000039.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000040.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000040.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000041.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000041.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000042.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000042.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000043.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000043.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000044.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000044.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000045.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000045.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000046.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000046.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000047.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000047.jpg" alt=""></a></h1></div>
     
    </div>
	</div>
        <!-- /.row -->
<br/><br/>     
	 </div>
      <!-- /.container -->
    </section>
 
	
    <!--******************** Testimonials Section ********************-->
   
   <section id="testimonials" class="single-page hidden-phone">
      <div class="container">
        <div class="row">
          <div class="blockquote-wrapper">
            <blockquote class="mega">
              <div class="span8">
                <p class="alignright">“What emanates from the street derives from what it has experienced; views that are seen, known, loved.”</p>
              </div>
			  <div class="span8">
                <p class="cite"><i>Roberto Peregalli, philosopher and writer; excerpt from his essay “Les lieux et la poussière”</i></p>
              </div>
            </blockquote>
          </div>
          <!-- /.blockquote-wrapper -->
        </div>
        <!-- /.row -->
      </div>
      <!-- /.container -->
    </section>
    <hr>
	
    <!--******************** Les Ateliers ********************-->
	<!-- ******* Partie supprimée
    <section id="news" class="single-page scrollblock">
      <div class="container">
	  <br/><br/>
        <div class="align"><i class="icon-pencil-circled"></i></div>
        <h1>LES ATELIERS</h1>
        <!-- Three columns -->
        <!-- ******* Partie supprimée
		<div class="row">
          <article class="span4 post"> <img class="img-news" src="img/blog_img-01.jpg" alt="">
            <div class="inside">
              <p class="post-date"><i class="icon-calendar"></i>Le 16 avril 2014</p>
              <h2>Les cartes mentales</h2>
              <div class="entry-content">
                <p>Les cartes mentales sont des cartes inventées, dessinées, rêvées. Une carte raconte une histoire, et on peut la raconter de différentes manières, en utilisant des dessins, des photos, des collages…</p>
                <a href="#" class="more-link">En savoir plus</a> </div>
            </div>
            <!-- /.inside -->
         <!-- ******* Partie supprimée
		 </article>
          <!-- /.span4 -->
          <!-- ******* Partie supprimée
		  <article class="span4 post"> <img class="img-news" src="img/blog_img-02.jpg" alt="">
            <div class="inside">
              <p class="post-date">Le 16 avril 2014</p>
              <h2>La recherche sur internet</h2>
              <div class="entry-content">
                <p>Des ateliers de recherche documentaire ont lieu à la Gaîté Lyrique. Les documentalistes du centre de ressources accompagnent les jeunes dans l’utilisation de l’ordinateur et la collecte d’informations sur internet.</p>
                <a href="#" class="more-link">En savoir plus</a> </div>
            </div>
            <!-- /.inside -->
			<!-- ******* Partie supprimée
		 </article>
          <!-- /.span4 -->
          <!-- ******* Partie supprimée
		  <article class="span4 post"> <img class="img-news" src="img/blog_img-03.jpg" alt="">
            <div class="inside">
              <p class="post-date">Le 16 avril 2014</p>
              <h2>La carte collaborative</h2>
              <div class="entry-content">
                <p>La carte collaborative a sans cesse besoin d’être complétée et mises à jour. Des animateurs bénévoles forment les jeunes à l’utilisation de la carte et aux outils de cartographie.</p>
                <a href="#" class="more-link">En savoir plus</a> </div>
            </div>
            <!-- /.inside -->
<!-- ******* Partie supprimée         
		 </article>
          <!-- /.span4 -->
       <!-- ******* Partie supprimée </div>
		<br/>
       
 </div>
      <!-- /.container -->
   <!-- ******* Partie supprimée </section>
    <hr>
	***********-->
    
	<!--******************** BSF Section ********************-->
    
	<section id="bsf" class="single-page scrollblock">
      <div class="container">
          
       
        <!-- /.row -->
        
		<div class="row">
          <div class="span10 offset1">
            <hr class="featurette-divider">
            <div class="featurette">
			 <h2 class="featurette-heading">About <span class="muted">| Libraries Without Borders</span></h2><br>
			  <p><center><img src="img/bsf-logo.png"></center></p><br>
              <p>Created in 2007 by historian Patrick Weil, Libraries Without Borders (LWB) is one of the leading international organizations working in culture-and knowledge-based development around the world. In both development and humanitarian contexts, LWB’s aim is to provide access to information and culture for all by providing support to libraries in France and in 20 countries worldwide.</p>
<p>Since 2012, LWB has been developing several digital content projects in both educational sectors (MOOCs, collaborative learning, etc.) and professional fields (specialized digital libraries, etc.).</p>
<p>LWB has supported more than 300 libraries throughout the world since its inception.</p>
<p>For more information, log on to <a href="http://www.librarieswithoutborders.org/" class="more-link" target=_blank>www.librarieswithoutborders.org</a></p>
<br/>
            </div>
            <!-- /.featurette -->
            
			<hr class="featurette-divider">
          </div>
          <!-- .span10 -->
        
		</div>
        <!-- /.row -->
      
	  </div>
      <!-- /.container -->
    
	</section>
	<!--******************** Partenaires ********************-->
	
    <section id="team" class="single-page scrollblock">
      <div class="container">
<br/><br/>       
	   <div class="align"><i class="icon-group-circled"></i></div>
        <h1>OUR PARTNERS</h1>
        <!-- Five columns -->
        <div class="row">
          <div class="span2">
            <a href="http://www.gaite-lyrique.net/" class="more-link" target=_blank>
			<div class="teamalign"> <img class="team-thumb img-circle" src="img/portrait-1.jpg" alt=""> </div>
            <h3>Gaîté lyrique</h3>
			</a>
          </div>
          <!-- ./span2 -->
          <div class="span2">
            <a href="http://www.croix-rouge.fr/" class="more-link" target=_blank>
			<div class="teamalign"> <img class="team-thumb img-circle" src="img/portrait-6.jpg" alt=""> </div>
            <h3>Croix-Rouge française</h3>
			</a>
          </div>
		  <!-- ./span2 -->
          <div class="span2">
            <a href="http://www.galimaties.com/" class="more-link" target=_blank>
			<div class="teamalign"> <img class="team-thumb img-circle" src="img/portrait-2.jpg" alt=""> </div>
            <h3>Galimaties</h3>
			</a>
          </div>
          <!-- ./span2 -->
          <div class="span2">
            <a href="http://umap.openstreetmap.fr/" class="more-link" target=_blank>
			<div class="teamalign"> <img class="team-thumb img-circle" src="img/portrait-5.jpg" alt=""> </div>
            <h3>uMap</h3>
			</a>
          </div>
          <!-- ./span2 -->
          <div class="span2">
            <a href="http://www.openstreetmap.org/" class="more-link" target=_blank>
			<div class="teamalign"> <img class="team-thumb img-circle" src="img/portrait-4.jpg" alt=""> </div>
            <h3>OpenStreetMap</h3>
			</a>
          </div>
          <!-- ./span2 -->
          <div class="span2">
            <a href="http://infomie.net/" class="more-link" target=_blank>
			<div class="teamalign"> <img class="team-thumb img-circle" src="img/portrait-3.jpg" alt=""> </div>
            <h3>InfoMIE</h3>
			</a>
			
          </div>
		  </div>
		  <div class="row">
		  <p><h2>They support us :</h2></p>
		  
		  <div class="span2">
            <a href="http://www.croix-rouge.fr/La-Croix-Rouge/Fondation/" class="more-link" target=_blank>
			<div class="teamalign"> <img src="img/FLS_logo_HD.jpg" alt=""> </div>
            <h3>Fondation pour le lien social Croix-Rouge française</h3>
			</a>
			
          </div>
		  
		  <div class="span2">
            <a href="http://www.culturecommunication.gouv.fr/" class="more-link" target=_blank>
			<div class="teamalign"> <img src="img/portrait-7.jpg" alt=""> </div>
            <h3>Ministère français de la Culture & de la Communication</h3>
			</a>
          </div>
		  
		  
	
          <!-- ./span2 -->
        </div>
      <br/><br/><br/>
      </div>
      <!-- /.container -->
    </section>
    <!--******************** Contact Section ********************-->
    <section id="contact" class="single-page scrollblock">
      <div class="container">
        <div class="align"><i class="icon-mail-2"></i></div>
        <h1>CONTACT US</h1>
        <div class="row">
          <div class="span12">
            <div class="cform" id="theme-form">
              <form action="#" method="post" class="cform-form">
                <div class="row">
                  <div class="span6"> <span class="your-name">
                    <input type="text" name="your-name" placeholder="Your Name" class="cform-text" size="40" title="your name">
                    </span> </div>
                  <div class="span6"> <span class="your-email">
                    <input type="text" name="your-email" placeholder="Your Email" class="cform-text" size="40" title="your email">
                    </span> </div>
                </div>
                <div class="row">
                </div>
                <div class="row">
                  <div class="span12"> <span class="message">
                    <textarea name="message" placeholder="Drop us a line" class="cform-textarea" cols="40" rows="10" title="drop us a line."></textarea>
                    </span> </div>
                </div>
                <div>
                  <input type="submit" value="SUBMIT" class="cform-submit pull-left">
                </div>
		
                <div class="cform-response-output"></div>
              </form>
            </div>
          </div>
          <!-- ./span12 -->
        </div>
        <!-- /.row -->
      </div>
      <!-- /.container -->
    </section>
    <hr>
    <div class="footer-wrapper">
      <div class="container">
        <footer>
          <small>&copy; 2014 Bibliothèques Sans Frontières. Webmaster Anaïs Masson.</small>
        </footer>
      </div>
      <!-- ./container -->
    </div>
    <!-- Loading the javaScript at the end of the page -->
    <script type="text/javascript" src="js/bootstrap.js"></script>
    <script type="text/javascript" src="js/jquery.prettyPhoto.js"></script>
    <script type="text/javascript" src="js/site.js"></script>
    
    <!--ANALYTICS CODE-->
	<script type="text/javascript">
	  var _gaq = _gaq || [];
	  _gaq.push(['_setAccount', 'UA-29231762-1']);
	  _gaq.push(['_setDomainName', 'dzyngiri.com']);
	  _gaq.push(['_trackPageview']);
	
	  (function() {
		var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
		ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
		var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
	  })();
	</script>
    </body>
    </html>
